<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>MyGameSteam</author>
    <version>1.0.0.0</version>
    <title>
		<en>Pool Deck</en>
		
	</title>
    <description>
        <en>
            <![CDATA[Pool Deck
Price: 720$
Daily Upkeep: 5$
Swimming Trigger
]]>
        </en>
        
    </description>
    <iconFilename>icon_mod.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="poolDeck.xml"/>
    </storeItems>
	
	<brands>
        <brand name="MyGameSteam" title="MyGameSteam" image="brand.dds"/>
    </brands>
   
</modDesc>
